» Ubuntu » Paket

Error

two or more packages specified (monkeytail oneiric)